/* Template Colors
Charcoal / Red
#202020 charcoal
#404040 dark grey
#ccc light grey
#21B0D2 turquoise
#13687C medium turquoise (links)
#224955 dark turquoise
#23272C darkest turquoise
#FF2000; red-orange
#961301 dark red-orange
*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
article, aside, figure, footer, header, hgroup, nav, section {
  display: block;
}
/* 1 ROOT           ============================================================================= */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
    box-sizing: border-box;
}
html {
  font-size: 62.5%; /* this makes our px sizing match up with rems http://snook.ca/archives/html_and_css/font-size-with-rem */
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: #f3f5f6;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  background: #fff;
  padding:  0;
  font-family: "Lato", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #202020;
}
#top {
  float: left;
  width: 100%;
  background: #202020;
}
#headerwrap, #mainwrap, #mainRow.row, #bottomwrap, #topwrap {
  margin: 0 auto;
  padding: 0;
  width: 98.5%;
  max-width: 70.3em;
}
#mainRow.row {
  max-width: 65.3em;
}
#slogan h2 {
  font-family: Verdana, Tahoma, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
  font-style: italic;
  font-size: 16px;
  font-size: 1.6rem;
  margin: 3px 0 0;
  margin: 0.3rem 0 0;
  padding: 0;
  line-height: 2;
}
#social {
  margin: 5px 0;
  margin: 0.5rem 0;
}
#innerwrap {
  background: #fff;
  width: 100%;
}
#contentwrap {
  clear: both;
  padding-top: 20px;
  padding-top: 2rem;
}
  
/* 2 GRID           ============================================================================= */
.row {
  margin:0 auto;
  padding:10px 0;
  padding:1rem 0;
}
/* 3 HELPERS         ============================================================================= */
.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.visuallyhidden {
    position: absolute;
    margin: -1px;
    padding: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
    border: 0;
    clip: rect(0 0 0 0);
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  position: static;
  clip: auto;
  height: auto;
  width: auto;
  margin: 0;
  overflow: visible;
}
.floatleft {
  float:left;
  margin:0 30px 20px 0;
  margin:0 3rem 2rem 0;
}
.floatright {
  float:right;
  margin:0 0 20px 30px;
  margin:0 0 2rem 3rem;
}
.desktop {
  display: none;
}
/* 4 TYPOGRAPHY       ============================================================================= */
h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  text-rendering: optimizelegibility;
  font-weight:400;
  color: #202020;
}
h1 {
  margin-bottom: 0.75em;
  font-size: 26px;
  font-size: 2.6rem;
  line-height: 1.2;
}
header h1, .article header h1, .page-header h2 {
  color: #224955;
  margin: 0 0 15px;
  margin: 0 0 1.5rem;
  padding: 0 0 10px;
  padding: 0 0 1rem;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  text-transform: uppercase;
}
.page-header {
  border-bottom: 0;
}
.page-header h2 {
  font-size: 24px;
  font-size: 2.4rem;
  padding-top: 10px;
  padding-top: 1rem;
}
h2 {
  margin-bottom: 0.75em;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.2;
}
h3 {
  margin-bottom: 1em;
  font-size: 21px;
  font-size: 2.1rem;
  line-height: 1.3;
}
h4 {
  margin-bottom: 1.5em;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.25;
}
h5 {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 1.5em;
}
h6 {
  margin-bottom: 1.5em;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
}
p, ol, ul, dl, address {
  margin-bottom: 1.5em;
}
ul, ol {
  margin: 0 0 1.5em 0;
  padding: 0 0 0 24px;
}
li ul, li ol {
  margin: 0;
  font-size: 16px;
  font-size: 1.6rem;
}
blockquote {
  margin: 0 0 1.5em 0;
  padding-left: 24px;
  border-left: 3px solid #ddd;
  font-family: Cambria, Georgia, serif;
  font-size: 18px;
  font-size: 1.8rem;
  font-style: italic;
}
q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
dl {
  margin-bottom: 1.5em;
}
b, strong {
  font-weight: bold;
}
pre, code, kbd, samp, .warning, .error, #systemMessage {
  font-family: Monaco, Courier New, monospace;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
sub, sup {
  position: relative;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 0;
  vertical-align: baselineheight;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* 5 LINKS           ============================================================================= */
a {
  text-decoration: none;
  color: #13687C;
  font-weight: bold;
}
a:visited {
  color: #13687C;
}
a:hover {
  text-decoration: none;
  color: #404040;
}
a:focus {
  outline: thin dotted;
  color: #404040;
}
a:hover, a:active {
  outline: 0;
}
a.to-top {
  bottom: 0;
  background: #21B0D2;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  line-height: 1;
  padding: 0.809em 0.809em 0.5em;
  position: fixed;
z-index: 10;
  right: 0;
  font-size: 20px;
  font-size: 2rem;
}
::-moz-selection {
  background-color: #d6dbe1;
  color: #2d353e;
  text-shadow: none;
}
::selection {
  background-color: #d6dbe1;
  color: #2d353e;
  text-shadow: none;
}
/* 6 FIGURES & IMAGES     ============================================================================= */
img {
  max-width: 100%;
  border-width: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin-bottom:1.5em;
}
figure figcaption {
  display: block;
  font-weight: normal;
  font-size: 12px;
  font-size: 1.2rem;
  color: #777;
}
/* 7 TABLES         ============================================================================= */
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 1.5em;
    width: 100%;
}
th, td, caption {
    padding: 0.25em .5em;
  text-align:left;
}
tfoot {
    font-style: italic
}
caption {
    background-color: transparent
}
tbody tr {
  border: 0;
}
/*tbody tr:nth-child(odd) td {
    background-color: #fff;
}*/
/* 8 FORMS & BUTTONS    ============================================================================= */
form fieldset {
  margin-bottom: 1.5em;
  padding: 0;
  border-width: 0;
}
legend {
  margin-bottom:1.5em;
}
label, input, button, select, textarea {
  vertical-align: baseline;
  *vertical-align: middle;
}
input, button, select, textarea {
}
label {
  display: block;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  cursor: pointer;
  margin-bottom: 0.1875em;
  color: #777;
  cursor: pointer;
  font-size: 12px;
  font-size: 1.2rem;
  font-style:italic;
}
label input, label textarea, label select {
  display: block;
}
input, textarea, select {
  display: inline-block;
  width: 95%;
  padding: 4px;
  margin-bottom: 0.375em;
  background-color: #fff;
  border: 1px solid #ddd;
  border: 1px solid rgba(0,0,0,.25);
}
input[type=text], input[type=password], input[type=email], textarea {
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    padding: .25em .5em;
    margin-bottom: 1em;
    min-height:2.5em;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus {
    box-shadow: 0 0 5px rgba(81, 203, 238, 1);
    border: 1px solid rgba(81, 203, 238, 1);
}
input:hover, textarea:hover, select:hover {
}
input[type="image"], input[type="checkbox"], input[type="radio"] {
  width: auto;
  height: auto;
  padding: 0;
  margin: 3px 0;
  *margin-top: 0;
  line-height: normal;
  cursor: pointer;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0 \9;
}
input[type="checkbox"], input[type="radio"] {
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="image"] {
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
input[type="file"] {
  width: auto;
  padding: initial;
  line-height: initial;
  border: initial;
  background-color: transparent;
  background-color: initial;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
input[type="button"], input[type="reset"], input[type="submit"] {
  width: auto;
  height: auto;
  cursor: pointer;
  *overflow: visible;
}
select, input[type="file"] {
  height: 28px;
  *margin-top: 4px;
  line-height: 28px;
}
select {
  width: auto;
  background-color: #ffffff;
  font-size: 13px;
  font-size: 1.3rem;
}
select[multiple], select[size] {
  height: auto;
}
textarea {
  resize: vertical;
  overflow: auto;
  height: auto;
  overflow: auto;
  vertical-align: top;
}
input[type="hidden"] {
  display: none;
}
.radio, .checkbox {
  padding-left: 18px;
  font-weight: normal;
}
.radio input[type="radio"], .checkbox input[type="checkbox"] {
  float: left;
  margin-left: -18px;
}
input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  cursor: not-allowed;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus, select:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
::-webkit-input-placeholder {
  font-size: 14px;
  font-size: 1.4rem;
}
input:-moz-placeholder {
  font-size: 14px;
  font-size: 1.4rem;
}
input#mod-search-searchword {
  margin:0;
}
div.search label {
  display: none;
}
#searchForm input, #searchForm textarea, #searchForm select {
  display: inline-block;
  margin-bottom: 0;
}
#searchForm label {
  display: inline-block;
  margin:0 .25em 1em;
}
#searchForm label[for="search-searchword"], #contact-form button {
  display:block;
}
#searchForm .radio, #searchForm .checkbox, #searchForm .radio {
  padding-left: 0;
  margin-bottom: 0;
  vertical-align: middle;
}
#searchForm .radio input[type="radio"], #searchForm .checkbox input[type="checkbox"] {
  float: left;
  margin-left: 0;
  margin-right: 3px;
}
/* Buttons =================================================== */
button, .btn, .button, a.button, ul.pagenav li a, input.button, input[type="button"], input[type="submit"], button#cf_ce-submit-button.button, button#cf_ce-submit-button_reset.button {
  float: left;
  background: #404040;
  font-family: "Lato", sans-serif;
  color: #fff;
  font-weight: 400;
  line-height: 2;
  text-shadow:0px 1px 0px rgba(0,0,0,.25); 
  margin-right: 0.809em;
  margin-bottom: 1.618em;
  padding: .2em .6em;
  vertical-align: middle;
  white-space: nowrap; 
  border:1px solid rgba(0,0,0,.4);
  -webkit-border-radius: .25em;
  -moz-border-radius: .25em;
  border-radius: .25em;
  -webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.65) inset, 0px 1px 2px rgba(255,255,255,0.45) inset;
    -moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.65) inset, 0px 1px 2px rgba(255,255,255,0.45) inset;
    box-shadow: 0px 1px 0px rgba(255,255,255,0.65) inset, 0px 1px 2px rgba(255,255,255,0.45) inset;
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -ms-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
    transition: 0.1s linear all;
  max-width:400px;
}
.btn:hover, button:hover, .button:hover, a.button:hover, ul.pagenav li a:hover, input.button:hover, input[type="button"]:hover, input[type="submit"]:hover, button#cf_ce-submit-button.button:hover, button#cf_ce-submit-button_reset.button:hover {
  text-decoration: none !important;
  color: #ccc !important;
}
.btn:active, button:active, .button:active, a.button:active, ul.pagenav li a:active, input.button:active, input[type="button"]:active, input[type="submit"]:active {
   -webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2) inset;
   -moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2) inset;
   box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2) inset;
}
/* 9 HEADER           ============================================================================= */
/* 10 LOGO           ============================================================================= */
#logoRow.row {
  clear: both;
  margin: 0;
  padding: 0;
background: #21B0D2;
}
#hleft, #hcenter {
  text-align: center;
  margin-top: 15px;
  margin-top: 1.5rem;
}
#hcenter img {
  margin-bottom: 5px;
}
#hright {
  padding: 0 0 15px;
  padding: 0 0 1.5rem;
  text-align: center;
}
#hright .module {
  clear: both;
}
#hright p, #hright a {
  margin: 0.5em 0;
  padding: 0;
  color: #FF2000;;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  font-style: italic;
  letter-spacing: 0.05em;
}

/* 11 NAVIGATION      ============================================================================= */

#mobileMenu, #mobileSearch {
  float:right;
  display:block;
  background: #fff;
  border:1px solid #ddd;
  -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
  padding:.5em .75em;
}
#mobileSearch {
  margin-left:20px;
  margin-left:2rem;
}

/* breadcrumbs, social, etc. */
.nav, .breadcrumb, .pagination ul, .pagenav, .social, .actions {
  list-style: none; 
}
.nav li, .breadcrumb li, .pagination ul li, .pagenav li, .social li, .actions li {
    display: inline-block; 
}
.nav li a, .breadcrumb li a, .pagination ul li a, .pagenav li a, .social li a, .actions li a {
      padding: 0.20225em; 
}
.nav li a:hover {
  background: none;
}

/* THIS BLOCK CHANGES TABLE DISPLAY (WITH MULTICOL CLASS) FOR MOBILE WIDTHS */
@media
only screen and (max-width: 62em) {
.multicol table, .multicol thead, .multicol tbody, .multicol th, .multicol td, .multicol tr {
    display: block;
}
.multicol td {
text-align: center;
}
}
/* END */
/* social icons */
@media only screen and (min-width: 45em) {
  .social {
    margin-bottom: 0;
    text-align: left; } 
}
ul.social {
  margin: 0;
  padding: 0 0 0 10px;
  padding: 0 0 0 1rem;
  text-align: center;
}
.social li a {
  padding: 0 7px;
  padding: 0 0.7rem;
}
.social a {
  color: #fff;
  font-size: 2em;
  filter: alpha(opacity=50) !important;
  opacity: 0.5 !important;
}
.social a:hover {
  filter: alpha(opacity=80) !important;
  opacity: 0.8 !important; 
}
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot");
  src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; 
}

/* Use for a separate class per icon */
/*.icon-home, .icon-pencil, .icon-connection, .icon-menu, */
.icon-google-plus, .googleplus, .icon-facebook, .facebook, .icon-twitter, .twitter, .icon-feed, .rss, .icon-dribbble, .dribbble, .icon-github, .github, .icon-paypal {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased; 
}
.icon-google-plus:before, .googleplus:before {
  content: "\e000"; 
}
.icon-facebook:before, .facebook:before {
  content: "\e008"; 
}
.icon-twitter:before, .twitter:before {
  content: "\e001"; 
}
.icon-dribbble:before, .dribbble:before {
  content: "\e009"; 
}
.icon-github:before, .github:before {
  content: "\e00a"; 
}
.icon-paypal:before {
  content: "\e00b"; 
}

/* article navigation */
ul.pagenav, ul.pagenav li {
  margin:0;
  padding:0;
}
ul.pagenav li {
  list-style-type:none;
  display:inline-block;
}
li.pagenav-prev {
  float:left;
}
li.pagenav-next {
  float:right;
}
.pagination p, .pagination ul {
  text-align:center;
}
.pagination ul {
  margin:0;
  padding:0;
}
.pagination li {
  list-style-type:none;
  display:inline-block;
  margin:.125em;
}
.pagination li span, .pagination li a {
  padding:.25em .5em;
}
.pagination li a {
  border:1px solid #e5e5e5;
  background:#f9f9f9;
}
.pagination li a:hover {
  background:#e5e5e5;
}
.pagination li span {
  border:1px solid #eee;
  color:#d5d5d5;
}
ul.menu_btm {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0 0 15px;
  padding: 0 0 1.5rem;
  text-align: center;
}
ul.menu_btm li {
  display: inline-block;
  margin: 0;
  padding: 0;
  line-height: 12px;
  border-left: 1px solid #fff;
}
ul.menu_btm li:first-child {
  border-left: none;
}
ul.menu_btm li a {  
  margin: 0;
  padding: 0 12px;
  padding: 0 1.2rem;
  font-family: "Lato", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: normal;
  color: #fff
}
ul.menu_btm li a:hover {
    color: #00C100;
}

/* pagebreak tabs */
dl.tabs dt.tabs {
  padding: 10px 8px;
  background-color: #f3f3f3;
  border-top: 1px solid #cdcdcd;
  border-left: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
dl.tabs dt:hover {
  background-color: #F9F9F9;
}
dl.tabs dt.tabs h3 {
  margin: 0;
  padding: 0;
  font-size: 1.2em;
  font-weight: 500;
}
div.current dd.tabs {
  margin: 0;
  padding: 10px;
  clear: both;
  border: 1px solid #CCC;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
  background-color: #FFF;
}
dd.tabs p {
  margin: 0.7em 0;
  padding: 0 0.5em;
}
dd.tabs ul {
  margin-bottom: 0.5em;
  padding-left: 1.5em;
}


/* 12 BANNER         ============================================================================= */
/* 13 ABOVE         ============================================================================= */
#aboveRow.row {
  clear: both;
  margin: 0;
  padding: 20px;
  padding: 2rem;
  width: 100%;
}
body#monday #aboveRow.row {
   background: url(../../../images/backgrounds/bg1.jpg) center top fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
  background-size: cover;
}
body#tuesday #aboveRow.row {
   background: url(../../../images/backgrounds/bg2.jpg) center top fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
  background-size: cover;
}
body#wednesday #aboveRow.row {
   background: url(../../../images/backgrounds/bg3.jpg) center top fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
  background-size: cover;
}
body#thursday #aboveRow.row {
   background: url(../../../images/backgrounds/bg4.jpg) center top fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
  background-size: cover;
}
body#friday #aboveRow.row {
   background: url(../../../images/backgrounds/bg5.jpg) center top fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
  background-size: cover;
}
body#saturday #aboveRow.row {
   background: url(../../../images/backgrounds/bg6.jpg) center top fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
  background-size: cover;
}
body#sunday #aboveRow.row {
   background: url(../../../images/backgrounds/bg7.jpg) center top fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
  background-size: cover;
}
#abovewrap {
  width: 100%;
  margin: 0 auto;
  max-width: 65.3em;
}
#above2 {
  background: #f3f3f3;
  border: 10px solid #fff;
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em;
  padding: 15px;
  padding: 1.5rem;
  text-align: center;
  color:  #404040;
  font-size: 30px;
  font-size: 3rem;
  font-weight: bold;
}
#above2 p {
  margin: 10px 0;
  margin: 1rem 0;
  padding: 0;
}
#above2 input[type="button"] {
  float: none;
  margin: 10px 0;
  margin: 1rem 0;
  padding: 7px 14px;
  padding: 0.7rem 1.4rem;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.1
}
#above1 {
  color: #fff;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  padding: 1rem;
  text-shadow: 4px 4px 8px rgba(0,0,0,1); 
  letter-spacing: 0.05em;
}
#above1 h4 {
  color: #fff;
  margin: 10px 0;
  margin: 1rem 0;
  padding: 0;
  font-size: 26px;
  font-size: 2.6rem;
  text-shadow: 5px 5px 10px rgba(0,0,0,1);
  font-family: Verdana, Tahoma, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  line-height: 1.3;
}
#above1 ul {
 list-style-type: none;
}
#above1 ul li {
  margin: 0;
  padding: 5px 0;
  padding: 0.5rem 0;
  border-top: 1px solid #fff;
}
#above1 ul li:first-child {
  border-top: 0;
}
#mid-header {
  clear: both;
  background: #505050;
  text-align: center;
}
#mid-header h3 {
  color: #fff;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  margin: 0;
  padding: 7px 5px;
  padding: 0.7rem 0.5rem;
}
#midRow.row {
  clear: both; 
  margin: 0;
  padding: 30px 10px;
  padding: 3rem 1rem;
  width: 100%;
  background: #e6e6e6;
  text-align: center;
}
#midwrap {
  width: 100%;
  margin: 0 auto;
  max-width: 65.3em;
}
#midwrap .module {
clear: both;
height: 275px;
  background: #fff;
  max-width: 282px;
  margin: 0 auto 15px;
  margin: 0 auto 1.5rem;
}
#midwrap p {
  margin: 0;
  padding: 0;
}
#midwrap .module h3 {
  font-size: 17px;
  font-size: 1.7rem;
  font-weight: normal;
  color: #fff;
  background: #FF2000;
  line-height: 1.4;
}
#midwrap img {
  -webkit-filter: grayscale(100%); 
  filter: grayscale(100%);
  margin-bottom: 15px;
}
#midwrap img:hover {
  -webkit-filter: grayscale(0%); 
  filter: grayscale(0%);
}
#midwrap input[type="button"] {
  float: right; 
  background: #FF2000;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin: 15px 0 0;
  margin: 1.5rem 0 0;
  padding: 7px 30px;
  padding: 0.7rem 3rem;
  border: none;
}
#twitter {
  padding: 5px;
  padding: 0.5rem;
  color: #fff;
  background: #1D9EBA;
  text-align: center;
}
#twitterwrap {
  width: 100%;
  margin: 0 auto;
  padding: 20px 10px 20px 65px;
  padding: 2rem 1rem 2rem 6.5rem;
  max-width: 65.3em;
  background: url(../images/twitter-50.png) 0 50% no-repeat
}
#twitter h3 {
  color: #fff;
}
#twitter a {
  color: #40ffff;
}
#twitter a:hover {
   color: #fff;
}
#slogan {
  display: none;
}
#tagline {
  text-align: center;
  background: url(../images/tag-bg.png) 0 50% repeat-x;
}
#tagline h1 {
  color: #aaa;
  width: 90%;
  background: #fff;
  margin: 20px auto;
  margin: 2rem auto;
  padding: 0;
  font-size: 30px;
  font-size: 3rem;
}

/* 14 MAIN CONTENT       ============================================================================= */

#mainRow.row {
clear: both;
  background-color: #fff;

  padding: 0;
}

/* article */
.blog article.article {
  clear: both;
  position:relative;
padding: 1em 0;
border-top: 1px solid #ddd;
}
.article-meta {
  font-size:12px;
  font-size:1.2rem;
  color:#999;
  /*border-top:1px solid #eee;
  border-bottom:1px solid #eee;*/
  padding:.5em 1em;
  font-style:italic;
  margin-bottom:15px;
  margin-bottom:1.5rem;
}
dl.article-info {
  margin-bottom:0;
}
dl.article-info dd {
  display:inline-block;
  padding:0 .5em;
  border-right:1px solid #eee;
}
/* article icons */
.actions {
    display: inline-block;
    float: right;
}
ul.actions {
  margin:0;
  padding:0;
}
.actions li {
  list-style-type:none;
  float:left;
  margin:0 0 0 .5em;
}

/* 15 COMPLEMENTARY     ============================================================================= */
/* 16 BOTTOM         ============================================================================= */
/* 17 FOOTER         ============================================================================= */
footer[role="contentinfo"] {
  padding: 0;
  margin: 0 auto;
}
#footer-wrap {
  width: 100%;
  max-width: 70.3em;
  margin: 0 auto;
  padding: 20px;
  padding: 2rem;
  text-align: center;
}
#footer-wrap p {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  color: #fff;
}
#footer.row article {
  width: 100%;
  clear: both;
}


/* 18 VENDOR-SPECIFIC     ============================================================================= */

/* WIDGETKIT */

#slideshow {
}
.wk-slideshow h1, .wk-slideshow h2, .wk-slideshow h3, .wk-slideshow h4, .wk-slideshow h5, .wk-slideshow h6 {
  color: #fff;
}
.wk-slideshow .caption {
  padding: 15px 30px;
  padding: 1.5rem 3rem;
  font-size: 17px;
  font-size: 1.7rem;
}

/* for new widgetkit - not used here */
/*h3.uk-h1 {
  font-size: 50px !important;
  font-size: 5rem !important;
  text-shadow: 4px 4px 8px rgba(0,0,0,1); 
}
.uk-text-large {
  font-size: 24px !important;
  font-size: 2.4rem !important;
  text-shadow: 4px 4px 8px rgba(0,0,0,1); 
}
.uk-thumbnail li a img {
  border: 1px solid #fff !important;
}
.uk-thumbnav>*>* img{
  border: 1px solid #fff !important;
}*/

/* JCE MEDIABOX */
#jcemediabox-popup-body {
    margin : 0 100px;
}
a.jcepopup span.jcemediabox-zoom-span img {
  padding: 5px !important;
  border: 1px solid #e6e6e6 !important;
  margin: 5px !important;
}
a.jcepopup span.jcemediabox-zoom-image {
  bottom: 10px;
}

/* JCE tooltips */
div.jcemediabox-tooltip {
  width: 260px;
  border: 2px solid #00B0E1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 0;
}
div.jcemediabox-tooltip .jcemediabox-tooltip-top-left, div.jcemediabox-tooltip .jcemediabox-tooltip-top-right, div.jcemediabox-tooltip .jcemediabox-tooltip-bottom-left, div.jcemediabox-tooltip .jcemediabox-tooltip-bottom-right {
  background-color: #fff;
  background-image: none;
}
div.jcemediabox-tooltip .jcemediabox-tooltip-middle-left, div.jcemediabox-tooltip .jcemediabox-tooltip-middle-right, div.jcemediabox-tooltip .jcemediabox-tooltip-top-center, div.jcemediabox-tooltip .jcemediabox-tooltip-bottom-center {
  border: none;
}
#jcemediabox-tooltip-text h4 {
    color : black;
}
/* Text */
#jcemediabox-tooltip-text p {
  font-family: Times New Roman, Times, Georgia, serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.2;
}
/* JOOMLA (pagenav, etc.) */
.tooltip{position:absolute;z-index:1030;display:block;font-size:11px;line-height:1.4;opacity:0;filter:alpha(opacity=0);visibility:visible}.tooltip.in{opacity:.8;filter:alpha(opacity=80)}
.tooltip.top{padding:5px 0;margin-top:-3px}
.tooltip.right{padding:0 5px;margin-left:3px}
.tooltip.bottom{padding:5px 0;margin-top:3px}
.tooltip.left{padding:0 5px;margin-left:-3px}
.tooltip-inner{max-width:200px;padding:8px;color:#fff;text-align:center;text-decoration:none;background-color:#000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-top-color:#000;border-width:5px 5px 0}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-right-color:#000;border-width:5px 5px 5px 0}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-left-color:#000;border-width:5px 0 5px 5px}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-bottom-color:#000;border-width:0 5px 5px}

/* responsive container for videos and iframes */
.responsive-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.responsive-container iframe, .responsive-container object, .responsive-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* CONTACT ENHANCED */
.contact-miscinfo h3, .contact-miscinfo .jicons-icons img {
  display: none;
}
.contact-sidebar {
  text-align: center;
}
.contact-sidebar img {
  background: #fff;
  padding: 5px;
  border: 1px solid #ddd;
}
.ce-freetext-container h3 {
  font-size: 18px;
  font-size: 1.8rem;
  margin: 12px 0 5px;
  margin: 1.2rem 0 0.5rem;
}
.ce-cf-container .inputbox {
  background: #fff;
}
a.btn.dropdown-toggle {
   display: none;
}
.ce-modal-container h1 {
   color: #404040 !important;
}
.jicons-text {
  font-weight: bold;
}
label.cf-label {
  font-weight: bold;
}
.ce-radiobox-container.row-fluid.row {
  padding: 0;
}
input[type="radio"] {
  float: left;
}

/* fixes calendar datepicker issues */
.ui-datepicker {
    width: 17.5em !important;
}
.ui-datepicker-week-col {
   display: none;
}
  
/* EASYBLOG */

.eb-mod-title a {
  color: #FF2000;;
}

/* JEVENTS */
#jevents_body {
  border: none;
  background-color: transparent !important;
}
#jevents_body h2.contentheading {
  font-size: 16px;
  font-size: 1.6rem;
}
#jevents_body td, #jevents_body tr, #jevents_body p, #jevents_body div {
  font-size: 14px;
  font-size: 1.4rem;
}
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
  background-color: #355869;
  border: 1px solid #13374A;
}
.jev_toprow div.currentmonth {
  border-top: 1px solid  #13374A;
  border-bottom: 1px solid  #13374A;
}
#jevents_body .nav-items div.active a, .jev_header2 .active a {
background-color: #355869;
}
#jevents_body .nav-items > div {
  border: 1px solid #13374A;
}
#jevents_body .nav-items > div a:hover, #jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {
  border-left: 1px solid #13374A;
}
#jevents_body .cal_today a.cal_daylink {
  background-color: #5E8B96;
}
#jevents_body .cal_today a.cal_daylink:hover {
  color: #5E8B96;
  border-color: #5E8B96;
}
#jevents_body  #nav-jumpto {
  display: none;
}
#jevents_body .nav-items #nav-today {
border-radius: 0 5px 5px 0;
}

/* XMAP */
#xmap ul.level_0 li a {
  font-size: 16px;
  font-size: 1.6rem;
}
#xmap ul li {
  padding: 3px 0;
  padding: 0.3rem 0;
}
#xmap ul.level_1 li a {
  font-size: 14px;
  font-size: 1.4rem;
}

/* 19 JOOMLA SPECIFICS     ============================================================================= */
/*#system-message,*/ .error {
  background-color: #f9f9f9;
    border: 1px solid #e5e5e5;
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em;
  padding:1em;
}
#system-message dt {
  margin-bottom: 15px;
  margin-bottom: 1.5em;
}
#system-message dl {
  margin-bottom: 0;
}
#system-message a.close, #system-message h4 {
  display: none;
}
.warning, .error {
  color: #B94A48;
}
input[type="checkbox"] {
  margin-left:.5em;
}
label#jform_contact_email_copy-lbl {
  display:inline-block;
  float:left;
}

/* 20 MODULE STYLES     ============================================================================= */
article {
  margin: 0;
  padding: 0;
}
#left {
  padding: 0;
  text-align: center;
}
.module h3 {
  color: #23272C;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  margin: 0;
  padding: 10px 0;
  padding: 1rem 0;
}
#left .module {
  margin-bottom: 20px;
  margin-bottom: 2rem;
  padding: 15px;
  padding: 1.5rem;
background: #f7f7f7;
border: 5px solid #21B0D2;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
}
#left .module h3 {
  color: #23272C;
  margin-top: 0;
  padding-top: 0;
}

/* RESPONSIVE DISPLAY -- MOBILE */
.module_sslarge {
  display: none;
}
div.search input, div.search input.inputbox {
  width: 90%;
  height: 36px;
  padding: 2px 6px;
  padding: 0.2rem 0.6rem;
  color: #808080;
  border: 2px solid #ccc;
  font-size: 14px;
  font-size: 1.4rem;
  background: #fff url(../images/mg-mobile.png) 100% 50% no-repeat;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  min-height: 1.5em;
}
div.mod_search126 input[type="search"] {
  width: 90% !important;
}
aside#sidebar article {
  width: 100%;
}
nav#menu.row {
  clear: both;
  margin: 0;
  padding: 0;
  text-align: center;
  background: #f3f3f3;
background: #23272C;
 /* border-top: 2px solid #202020;
  border-bottom: 2px solid #202020;*/
}
#bottomRow {
  clear: both;
  width: 100%;
  background: #21B0D2;
  color: #fff;
  margin: 0 auto;
  padding: 15px 0 20px;
  padding: 1.5rem 0 2rem;
border-top: 8px solid #f00;
border-bottom: 2px solid #fff;
}
#bottomRow .module {
  width: 100%;
  padding: 10px;
  padding: 1rem;
  text-align: center;
}
#bottom1 ul li {
  padding: 0 5px;
  padding: 0 0.5rem;
  border-left: 1px solid #fff;
  line-height: 1;
}
#bottom1 ul li:first-child {
  border-left: 0;
}
#bottom1 ul li a {
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 400;
}
#bottom1 ul li a:hover {
  color: #bbb;
}
#bottom1 h2 {
  color: #fff;
  font-size: 38px;
  font-size: 3.8rem;
  margin: 0.5em 0.25em;
  padding: 0;
}
footer.row {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #ccc;
background: #23272C;
}
.footer1, .footer1 a:link, .footer1 a:visited {
  color: #505050;
color: #aaa;
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.3;
}
.footer1 a:hover {
  color: #fff;
  text-decoration: underline;
}
#main.mainLeft {
  padding: 20px;
  padding: 2rem;
}
#main.mainLeft .module p {
 clear: both
}
.module-92 {
  padding: 0 20px 20px 20px;
  padding: 0 2rem 2rem 2rem;
  border: 1px solid #ddd;
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em;
}
.module-107 {
  padding: 15px;
  padding: 1.5rem;
  background: #f3f3f3;
  border: 1px solid #ddd;
  font-size: 14px;
  font-size: 1.4rem;
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em;
}
.module-107 p {
  margin: 0;
  padding: 0;
}
.module-107 ul {
  list-style: none;
  margin: 5px 0 0 5px;
  margin: 0.5rem 0 0 0.5rem;
  padding: 0;
}
.module-107 ul li {
  background: url(../images/check.png) 0 5px no-repeat;
  padding: 0 0 0 18px;
  padding: 0 0 0 1.8rem;
}
.module-107 h3 {
  margin: 0;
  padding: 0;
}
.module-108 ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.module-108 ul li {
  border-bottom: 1px solid #ddd;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 500;
}
.module-108 td {
  margin: 0;
  padding: 0;
}

.securimage-field-container input {
  width: 50%;
}

@media print {
* {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
}
@page {
    margin: 0.5cm;
}
h2, h3 {
    orphans: 3;
    widows: 3;
    page-break-after: avoid;
}
p {
    orphans: 3;
    widows: 3;
}
pre, blockquote {
    border: 1px solid #808080;
    page-break-inside: avoid;
}
abbr[title]:after {
    content: " (" attr(title) ")";
}
a, a:visited {
    text-decoration: underline;
}
a[href]:after {
    content: " (" attr(href) ")";
}
a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
}
img {
    max-width: 100% !important;
    page-break-inside: avoid;
}
thead {
    display: table-header-group;
}
tr {
    page-break-inside: avoid;
}
}
@media only screen and (min-width: 34.286em) {
/* 1 ROOT           ============================================================================= */
/* 2 GRID           ============================================================================= */
/* 3 HELPERS         ============================================================================= */
/* 4 TYPOGRAPHY       ============================================================================= */
/* 5 LINKS           ============================================================================= */
/* 6 FIGURES & IMAGES     ============================================================================= */
/* 7 TABLES         ============================================================================= */
/* 8 FORMS & BUTTONS    ============================================================================= */
/* 9 HEADER           ============================================================================= */
/* 10 LOGO           ============================================================================= */
/* 11 NAVIGATION      ============================================================================= */
/* 12 BANNER         ============================================================================= */
/* 13 ABOVE         ============================================================================= */
/* 14 MAIN CONTENT       ============================================================================= */
/* 15 COMPLEMENTARY     ============================================================================= */
/* 16 BOTTOM         ============================================================================= */
/* 17 FOOTER         ============================================================================= */
/* 18 VENDOR-SPECIFIC     ============================================================================= */
/* 19 JOOMLA SPECIFICS     ============================================================================= */
/* 20 MODULE STYLES     ============================================================================= */
}
/* 600px */
@media only screen and (min-width: 37.5em) {
/* RESPONSIVE DISPLAY - 600px SCREENS + */

/*#hright div.search {
  padding: 30px 0 0;
  padding: 3rem 0 0;
}*/
#slogan, #social {
  display: block;
  float: right;
}
#tagline h1 {
  width: 70%
}


/* 1 ROOT           ============================================================================= */
body {
  font-family: "Lato", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #202020;
}
/* 2 GRID           ============================================================================= */
.row {
  margin:0 auto;
  padding: 30px 0 0 0;
  padding: 3rem 0 0 0;
}
/* 3 HELPERS         ============================================================================= */
/* 4 TYPOGRAPHY       ============================================================================= */
/* 5 LINKS           ============================================================================= */
/* 6 FIGURES & IMAGES     ============================================================================= */
/* 7 TABLES         ============================================================================= */
/* 8 FORMS & BUTTONS    ============================================================================= */
/* 9 HEADER           ============================================================================= */
/* 10 LOGO           ============================================================================= */
/* 11 NAVIGATION      ============================================================================= */

li.pagenav-next {
  float:left;
}
ul.pagenav li {
  margin-left: 20px;
  margin-left: 2rem;

}
/* 12 BANNER         ============================================================================= */
/* 13 ABOVE         ============================================================================= */
/*if 2 sizes of home page slideshow are needed*/
.module_ssmobile { 
  display: none;
}
.module_sslarge {
  display: block;
}
/* 14 MAIN CONTENT       ============================================================================= */
section.article-body, section.intro-articles, section.article-intro, .article-body {
  clear: both;
}
.article-body, .module-106 {
  font-size: 15px;
  font-size: 1.5rem;
}
.article-body img, .module-106 img {
  margin: 0 10px;
  padding: 5px;
  padding: 0.5rem;
  border: 1px solid #ccc;
}
section.blog img {
  margin: 10px;
}
/* 15 COMPLEMENTARY     ============================================================================= */
/* 16 BOTTOM         ============================================================================= */
/* 17 FOOTER         ============================================================================= */
.footer1, .footer1 a:link, .footer1 a:visited {
  font-size: 13px;
  font-size: 1.3rem;
  outline: 0;
}
.footer1 a:hover {
  text-decoration: underline;
}

/* 18 VENDOR-SPECIFIC     ============================================================================= */
/* 19 JOOMLA SPECIFICS     ============================================================================= */
/* 20 MODULE STYLES     ============================================================================= */
#left article {
  float:left;
}
}

/* 768px - TABLET */
@media only screen and (min-width: 48em) {
/* RESPONSIVE DISPLAY - TABLET */

#slogan h2 {
  font-size: 18px;
  font-size: 1.8rem;
}
#tagline h1 {
  width: 50%
}
#headerwrap {
}
#hleft, #hcenter, #hright {
  width: 33%;
}
#hleft {
  float: left;
  margin: 0;
  padding: 30px 0 0;
  padding: 3rem 0 0;
  text-align: left;
}
#hcenter {
  float: left;
  margin: 0;
  padding: 5px 0 0;
  padding: 0.5rem 0 0;
}
#hright {
  float: right;
  padding: 30px 0 0;
  padding: 3rem 0 0;
}
#hright .module {
  float: right;
}
#hright div.search {
  float: right;
  padding: 0;
}
div.search input, div.search input.inputbox {
  width: 250px !important;
  height: 30px;
  background: #fff url(../images/mg.png) 100% 50% no-repeat;
  border: 1px solid #ccc;
}
div.search, #left {
  display: block;
}
#above1 {
  padding: 40px;
  padding: 4rem;
}
#above1 ul {
 list-style-type: disc;
}
#above1 ul li {
  margin: 0;
  padding: 0;
  border-top: none;
}
#above1 h4 {
  font-size: 34px;
  font-size: 3.4rem;
}
#main.mainLeft .module p {
 clear: none;
}
#left {
  text-align: left;
}
aside#sidebar article {
  width: 50%;
  text-align: center;
}
#above1, #above2 {
  float: left;
  width: 34%;
  margin: 0 3%;
}
#above1 {
  float: left;
  width: 55%;
  margin: 0 2%;
  text-align: left;
  padding: 40px 30px 20px 50px;
  padding: 4rem 3rem 2rem 5rem;
}
#midRow.row {
  clear: both; 
  margin: 0;
}
#midwrap .module {
clear: right;
  float: left;
  width: 29%;
  height: auto;
  margin: 0 1% 0 3%;
  text-align: center;
  margin-bottom: 0;
}
.securimage-field-container input {
  width: 30%;
}

/* 1 ROOT           ============================================================================= */
body {
  position:relative;
}
/* 2 GRID           ============================================================================= */
/* 3 HELPERS         ============================================================================= */
.mobile {
  display:none;
}
.desktop {
  display: inherit;
}
/* 4 TYPOGRAPHY       ============================================================================= */
/* 5 LINKS           ============================================================================= */
/* 6 FIGURES & IMAGES     ============================================================================= */
/* 7 TABLES         ============================================================================= */
/* 8 FORMS & BUTTONS    ============================================================================= */

.mainLeft div.search input.inputbox {
  float: none;
}
input[type=text], input[type=password], input[type=email], textarea {
    margin-bottom: 0.5em;
    min-height: 2em;
}
/*input[type=text]:focus, input[type=password]:focus, textarea:focus {
    box-shadow: none;
    border: none;
}*/
input,
textarea,
select {
  max-width: 360px;
}
/* 9 HEADER           ============================================================================= */
/* 10 LOGO           ============================================================================= */

#logoRow header {
  float: left;
  display: block;
}
/* 11 NAVIGATION      ============================================================================= */
/*.dj-main {
  display: block;
}*/
/* 12 BANNER         ============================================================================= */
/* 13 ABOVE         ============================================================================= */
/* 14 MAIN CONTENT       ============================================================================= */
aside#sidebar {
  padding: 15px 0 0;
  padding: 1.5rem 0 0;
  width: 32.5%;
  margin: 20px 0 0;
  margin: 2rem 0 0;
  float: right;
}
#left {
  display: block;
}
#left article {
  width: 100%; 
}
#mainRow {
    border-top:none;
}
#main {
  border-bottom:0;
  margin-bottom:0;
}
#main.mainLeft {
  width: 65%;
  float: left;
}
#main2.mainLeft {
  width: 100%;
  float: left;
}
/* 15 COMPLEMENTARY     ============================================================================= */
/* 16 BOTTOM         ============================================================================= */
/* 17 FOOTER         ============================================================================= */
/* 18 VENDOR-SPECIFIC     ============================================================================= */
/* 19 JOOMLA SPECIFICS     ============================================================================= */
/* 20 MODULE STYLES     ============================================================================= */
}

/* 992px - DESKTOP */
@media only screen and (min-width: 62em) {
/* RESPONSIVE DISPLAY -- DESKTOP */

#headerwrap {
  width: 100%;
}
#hright {
  float: right;
}
#hright div.search {
  float: right;
}
#tagline h1 {
  width: 40%
}
.wk-slideshow .wk-content img {
  width: 100%;
  height: auto;
}
#articleRow article {
  min-height: 96px;
  padding-top: 0;
}
/* pagebreak tabs */
dl.tabs {
  float: left;
  margin-bottom: -1px;
}
dl.tabs dt.tabs {
  float: left;
  padding: 6px 8px;
  padding: 0.6rem 0.8rem;
  border-top: 1px solid #cdcdcd;
  border-left: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
  -webkit-border-radius: .5em .5em 0 0;
  -moz-border-radius: .5em .5em 0 0;
  border-radius: .5em .5em 0 0;
}
dl.tabs dt:hover {
  background-color: #F9F9F9;
}
dl.tabs dt.open {
 background-color: #FFF;
  border-bottom: 1px solid #FFF;
}
dl.tabs dt.tabs h3 {
  margin: 0;
  padding: 0;
  border: none;
}
dl.tabs dt.tabs h3 a {
  color: #22587A;
}
dl.tabs dt.tabs h3 a:hover {
  color: #005580;
  text-decoration: none;
}
dl.tabs dt.open h3 a {
  color: #808080;
  text-decoration: none;
}
div.current dd.tabs {
  margin: 0;
  padding: 10px;
  padding: 1rem;
  clear: both;
  border: 1px solid #CCC;
 -webkit-border-radius: 0 .5em .5em;
  -moz-border-radius: 0 .5em .5em;
  border-radius: 0 .5em .5em;
}

/* 1 ROOT           ============================================================================= */
/* 2 GRID           ============================================================================= */
/* 3 HELPERS         ============================================================================= */
/* 4 TYPOGRAPHY       ============================================================================= */
/* 5 LINKS           ============================================================================= */
/* 6 FIGURES & IMAGES     ============================================================================= */
/* 7 TABLES         ============================================================================= */
/* 8 FORMS & BUTTONS    ============================================================================= */
/* 9 HEADER           ============================================================================= */
header {
  float: left;
  display: block;
}
header {
  width: 100%;
}
header.page-header h1 {
  font-size: 24px;
  font-size: 2.4rem;
}
}

/* 1382px */
@media only screen and (min-width: 86.375em) {
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
}